[Wine] Re: Socket Error # 11001

dimesio wineforum-user at winehq.org
Wed Nov 16 20:12:08 CST 2011

Branta wrote:
> RootsMagic 4 runs perfect under Wine 1.3.8 except when it goes to an Internet site as part of it's function.  

That version of Wine is old. Upgrade to the latest development release, currently 1.3.32.

More information about the wine-users mailing list